<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="239.0" prefWidth="375.0" xmlns="http://javafx.com/javafx/8.0.91" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.loginController">
   <children>
      <Label layoutX="80.0" layoutY="81.0" text="Username" />
      <Label layoutX="80.0" layoutY="134.0" text="Password" />
      <TextField fx:id="usernameTxt" layoutX="147.0" layoutY="77.0" />
      <PasswordField fx:id="passwordTxt" layoutX="147.0" layoutY="130.0" />
      <Button fx:id="btnLogin" layoutX="144.0" layoutY="176.0" mnemonicParsing="false" onAction="#handleLogin" prefHeight="25.0" prefWidth="113.0" text="Login" />
      <ImageView fitHeight="50.0" fitWidth="200.0" layoutX="127.0" layoutY="14.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@login.png" />
         </image>
      </ImageView>
   </children>
</AnchorPane>
